<h1>Обо мне</h1>

<ul>
  <li>
    <%= link_to "Главная страница", root_path %>
  </li>
</ul>

<main>
    <h1>Илона Маскова</h1>
    <h2>Будущая Rails-звезда! </h2>
    <hr>
    <section>
        <h2>Ключевые навыки:</h2>
        <ul>
            <li>Ruby On Rails</li>
            <li>Ruby</li>
            <li>JavaScript</li>
        </ul>
    </section>
    <section>
        <h2>О Обо мне</h2>
        <p>...</p>
    </section>
</main>